Skip to main content

CVE-2020-7109

Severity High
Score 7.5/10

Summary

The Elementor Page Builder plugin before 2.8.4 for WordPress does not sanitize data during creation of a new template.

  • LOW
  • NETWORK
  • NONE
  • PARTIAL
  • PARTIAL
  • PARTIAL

References

Advisory Timeline

  • Published